 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"PostScript:Version" = "Numero versione immagine";
"PostScript:Title" = "Titolo";
"PostScript:TIFFPreview" = "Anteprima TIFF";
"PostScript:Subject" = "Soggetto";
"PostScript:Routing" = "Routing";
"PostScript:Pages" = "Pages";
"PostScript:ModifyDate" = "Data modifica";
"PostScript:Keywords" = "Parole chiave";
"PostScript:ImageData" = "Image Data";
"PostScript:For" = "Per";
"PostScript:EmbeddedFileName" = "Embedded File Name";
"PostScript:Creator" = "Creatore";
"PostScript:CreateDate" = "Data di creazione";
"PostScript:Copyright" = "Titolare del copyright";
"PostScript:BoundingBox" = "Bounding Box";
"PostScript:Author" = "Autore";
"PostScript:AITargetResolution" = "AI Target Resolution";
"PostScript:AIRulerUnits:6" = "Pixels";
"PostScript:AIRulerUnits:4" = "Centimeters";
"PostScript:AIRulerUnits:3" = "Picas";
"PostScript:AIRulerUnits:2" = "Points";
"PostScript:AIRulerUnits:1" = "Millimeters";
"PostScript:AIRulerUnits:0" = "Inches";
"PostScript:AIRulerUnits" = "AI Ruler Units";
"PostScript:AINumLayers" = "AI Num Layers";
"PostScript:AIFileFormat" = "AI File Format";
"PostScript:AICreatorVersion" = "AI Creator Version";
"PostScript:AIColorUsage" = "AI Color Usage";
"PostScript:AIColorModel:2" = "CMYK";
"PostScript:AIColorModel:1" = "RGB";
"PostScript:AIColorModel" = "AI Color Model";
"PostScript:AIBuildNumber" = "AI Build Number";
